Announcement

Collapse
No announcement yet.

VA-API Library 1.1 Supports Wayland, Raw DRM, ICS

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • VA-API Library 1.1 Supports Wayland, Raw DRM, ICS

    Phoronix: VA-API Library 1.1 Supports Wayland, Raw DRM, ICS

    Following this morning's article about running GStreamer over VA-API on Wayland, Gwenole Beauchesne of Intel wrote in about some new VA-API package releases...

    http://www.phoronix.com/vr.php?view=MTIwMjU

  • #2
    Originally posted by phoronix View Post
    Phoronix: VA-API Library 1.1 Supports Wayland, Raw DRM, ICS

    Following this morning's article about running GStreamer over VA-API on Wayland, Gwenole Beauchesne of Intel wrote in about some new VA-API package releases...

    http://www.phoronix.com/vr.php?view=MTIwMjU
    Good to see the continued work. Too bad I can't use any of it as all of my machines are radeon/nvidia, and my wife seems to think her laptop (MBP, sandy bridge) is hers...

    Comment


    • #3
      In the meantime, Wayland has broken the API to make it more (but not completely I guess) thread safe.

      Toolkits etc need to be updated.

      Comment

      Working...
      X